### Hierarchy

- IEffectExtentAttributes

## Index

### Properties

- b
- l
- r
- t

## Properties

### Optional b

b: undefined | number

- Defined in file/drawing/effect-extent/effect-extent-attributes.ts:4

### Optional l

l: undefined | number

- Defined in file/drawing/effect-extent/effect-extent-attributes.ts:5

### Optional r

r: undefined | number

- Defined in file/drawing/effect-extent/effect-extent-attributes.ts:6

### Optional t

t: undefined | number

- Defined in file/drawing/effect-extent/effect-extent-attributes.ts:7

Generated using TypeDoc